Categories:
  - Writing
License: GPL-3.0-or-later
AuthorName: AppML
SourceCode: https://github.com/appml/neutrinote
IssueTracker: https://github.com/appml/neutrinote/issues
Donate: https://ko-fi.com/X8X6AWNQ

AutoName: neutriNote CE

RepoType: git
Repo: https://github.com/appml/neutrinote.git

Builds:
  - versionName: 3.7.0.3
    versionCode: 1196
    commit: v3.7.0.3
    subdir: app
    gradle:
      - yes

  - versionName: 3.7.0.4
    versionCode: 1197
    commit: v3.7.0.4
    subdir: app
    gradle:
      - yes

  - versionName: 3.7.0.5
    versionCode: 1198
    commit: v3.7.0.5
    subdir: app
    gradle:
      - yes

  - versionName: 3.7.2
    versionCode: 1200
    commit: v3.7.2
    subdir: app
    gradle:
      - yes

  - versionName: 3.7.3.1
    versionCode: 1202
    commit: v3.7.3.1
    subdir: app
    gradle:
      - yes

  - versionName: 3.7.4
    versionCode: 1203
    commit: v3.7.4
    subdir: app
    gradle:
      - yes

  - versionName: 3.7.5.1
    versionCode: 1205
    commit: v3.7.5.1
    subdir: app
    gradle:
      - yes

  - versionName: 3.7.6
    versionCode: 1206
    commit: v3.7.6
    subdir: app
    gradle:
      - yes

  - versionName: 3.7.7
    versionCode: 1207
    commit: v3.7.7
    subdir: app
    gradle:
      - yes

  - versionName: 3.8.0.1
    versionCode: 1211
    commit: v3.8.0.1
    subdir: app
    gradle:
      - yes

  - versionName: 3.8.1
    versionCode: 1212
    commit: 4ba32d5c864eb337943b0f0a43ac4a4d13f3f73a
    subdir: app
    gradle:
      - yes

  - versionName: 3.8.2
    versionCode: 1213
    commit: 7edd5edeab3d89a0f7c20dd80b674b60a85b4506
    subdir: app
    gradle:
      - yes

  - versionName: 3.8.3
    versionCode: 1214
    commit: ec4b99deccb90ac92dc3c1c6d6e46147d9208f25
    subdir: app
    gradle:
      - yes

  - versionName: 3.8.4
    versionCode: 1215
    commit: 5bcb1d49ab5c23cc58922fcd1d00d7f18917520f
    subdir: app
    gradle:
      - yes

  - versionName: 3.8.5
    versionCode: 1216
    commit: 5b018b932a2d63e2b05cbc18063eb81d9d6f1cd5
    subdir: app
    gradle:
      - yes

  - versionName: 3.8.6
    versionCode: 1217
    commit: 9c1a827d3b87035548cd3abfea09d911908785c6
    subdir: app
    gradle:
      - yes

  - versionName: 3.8.7
    versionCode: 1218
    commit: 7606106ebbd9ad2e73ed8490a034ead8c3ea6ce2
    subdir: app
    gradle:
      - yes

  - versionName: 3.8.8.1
    versionCode: 1220
    commit: 9c94de834fb685897d56bb320c5c308faa048935
    subdir: app
    gradle:
      - yes

  - versionName: 3.8.9
    versionCode: 1221
    commit: 61403f675fe15f24a06d8cef88f67954857b910d
    subdir: app
    gradle:
      - yes

  - versionName: 3.9.0
    versionCode: 1222
    commit: 2ff0c53322398a3e80b79465db3020cff2d27886
    subdir: app
    gradle:
      - yes

  - versionName: 3.9.1
    versionCode: 1223
    commit: ffff0e0e67868791c137d2f201cb3088ebc00ed2
    subdir: app
    gradle:
      - yes

  - versionName: 3.9.2
    versionCode: 1224
    commit: a470261d1ae9a01559d04f64327401f8d293693f
    subdir: app
    gradle:
      - yes

  - versionName: 3.9.4
    versionCode: 1226
    commit: a3b4596dc5363f2b095aca16fa6bcec6971322d7
    subdir: app
    gradle:
      - yes

  - versionName: 3.9.5
    versionCode: 1227
    commit: d0fce562e52174cbf23a77dd9b39bdd3de2ca062
    subdir: app
    gradle:
      - yes

  - versionName: 3.9.6
    versionCode: 1228
    commit: cf4e9cf70a0993de04fe5205dfa0f70a98a0e787
    subdir: app
    gradle:
      - yes

  - versionName: 3.9.7.1
    versionCode: 1230
    commit: 32396695c80b6ebbc33ccb5dca800598645705b7
    subdir: app
    gradle:
      - yes

  - versionName: 3.9.8
    versionCode: 1231
    commit: b67da4e8961e17f5154e7d53bca380926b46df24
    subdir: app
    gradle:
      - yes

  - versionName: 3.9.9
    versionCode: 1232
    commit: 7cf09d97f9bf8922e35bbe8250ab932301d3a306
    subdir: app
    gradle:
      - yes

  - versionName: 4.0.0
    versionCode: 1233
    commit: 1c192cec31fe961aa993fc98c62ee7db4c52533c
    subdir: app
    gradle:
      - yes

  - versionName: 4.0.1
    versionCode: 1234
    commit: 09c1e6c8dff52e53c89fc49b98cbf22c43bf6c0c
    subdir: app
    gradle:
      - yes

  - versionName: 4.0.2
    versionCode: 1235
    commit: d9d49d2d1abc87819a1661cf9d4bd1e9be24e168
    subdir: app
    gradle:
      - yes

  - versionName: 4.0.3
    versionCode: 1236
    commit: 4a1f607e133b38b30155f0724439bf0858a87288
    subdir: app
    gradle:
      - yes

  - versionName: 4.0.4
    versionCode: 1237
    commit: bae2a3bb17b32acc03199cdc41088f2857c3a686
    subdir: app
    gradle:
      - yes

  - versionName: 4.0.5
    versionCode: 1238
    commit: d7c4ad93ba9df3b839ac6aa9b2576b7768b4ed20
    subdir: app
    gradle:
      - yes

  - versionName: 4.0.8
    versionCode: 1243
    commit: b4b62cf260bcc2121c0e752b753aca9b46b14b5c
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.0.9
    versionCode: 1244
    commit: a52d837a14ff117dc9534743d7bb442afd2a6267
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.1.1
    versionCode: 1246
    commit: 8e6d6926a263a60f5c6656ec033f6649da4adaa6
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.1.3
    versionCode: 1248
    commit: d59fd87f69b9324e179b4cee494a4f0797605cd9
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.1.4
    versionCode: 1249
    commit: 200272947ed195882e283dfa61e1651cf0ceff09
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.1.5
    versionCode: 1250
    commit: 00e7a653a3ef19e03b2408cb7fb499ef1ceea208
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.1.6
    versionCode: 1251
    commit: 9d012d20e10eb4b53c62cbeab14199f5102de7b6
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.1.7
    versionCode: 1252
    commit: efd24638a46e79f8372b72b1b353bb92a273fc2d
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.1.8
    versionCode: 1253
    commit: bc68efbce56e996366c0198732cb001973201bf8
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.1.9
    versionCode: 1254
    commit: 69985b701704ce70a67a2f97bc8ae01d0c51fd65
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.2.0
    versionCode: 1255
    commit: 0debbc4d3ede91a28f56c8ad269b0865bf273aa9
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.2.1
    versionCode: 1256
    commit: c60b84a50d7f13dbccdcb3823f84af6f1803f27d
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.2.2
    versionCode: 1257
    commit: 85e749f039f8f4e1c779e5e885a8a582f9f9ced0
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.2.3
    versionCode: 1258
    commit: 95de756141b28247eecf49b8079486379d943f99
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.2.4
    versionCode: 1259
    commit: e508d49fef705e2b8db4447d8b23d8c4ddb2c765
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.2.4a
    versionCode: 1260
    commit: 73433a5968741bde10e5ce1db32f7569bdcb43b1
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.2.4b
    versionCode: 1261
    commit: 3c02f7c3d2714cfbfe0cb4d030cb1fa81a4344ff
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.2.5
    versionCode: 1262
    commit: 4a211d6556057cbed5868c632e643458a834bcab
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.2.6
    versionCode: 1263
    commit: 8269195afa1a1cdd3c4c349668affc3bbfa9356a
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.2.6b
    versionCode: 1264
    commit: a2e3475d32f1f9bcd73134c72186cd7eec55c296
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.2.7
    versionCode: 1265
    commit: fe46de2d1d4f59fe9771763409025aea8b9cbaa1
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.2.8
    versionCode: 1266
    commit: fdd5dd077922adfc8d0ec338bd3357e8e18184ef
    subdir: app
    gradle:
      - yes

  - versionName: 4.2.9
    versionCode: 1267
    commit: fca411b5b28e5dacd5e16a6a4cab0f1634547b2b
    subdir: app
    gradle:
      - yes

  - versionName: 4.3.0.a
    versionCode: 1269
    commit: 59b0c5c079a440446ada353ab9036dcdf927eace
    subdir: app
    gradle:
      - yes

  - versionName: 4.3.0.b
    versionCode: 1270
    commit: 1f74bbcb63054ad31cee62183ab206b80eff0e47
    subdir: app
    gradle:
      - yes

  - versionName: 4.3.1
    versionCode: 1272
    commit: 5ab4387e428fdfc44818ffc041320c713291ca55
    subdir: app
    gradle:
      - yes

  - versionName: 4.3.1.a
    versionCode: 1273
    commit: 4293fc2fbf2bba728e9383c616bec9ca0ccb3e73
    subdir: app
    gradle:
      - yes

  - versionName: 4.3.1.b
    versionCode: 1274
    commit: 0a143232209667cf31d58e59a863d2f89d92442c
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 4.3.1.b
CurrentVersionCode: 1274
